<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="reset.css">
    <title>Homework3</title>
</head>
<body>
    <header class="header">
        <div class="container header-container">
          <a class="logo_link" href="#">Ra<span class="header_logo">mda.js</span></a>
            <nav class="nav">
              <ul class="menu">
                <li class="menu_item"><a href="#">Functional Programming</a></li>
                <li class="menu_item"><a href="#"> Ramda</a></li>
                <li class="menu_item"><a href="#"> Fantasy Land Spec</a></li>
                <li class="menu_item"><a href="#"> Node.js for all</a></li>
              </ul>
             </nav>
        </div>
        </header>
        <main>
          <div class="container main-container">
            <section class="main-menu">
                    <nav class="main_nav">
                      <ul class="main-list">
                        <li class="main_item"><a href="#">Ramda</a></li>
                        <li class="main_item"><a href="#"> Why Ramda?</a></li>
                        <li class="main_item"><a href="#"> What's Different?</a></li>
                        <li class="main_item"><a href="#"> Introductions</a></li>
                        <li class="main_item"><a href="#"> Philosophy</a></li>
                      </ul>
                    </nav>
              
            <aside class="main-part">
              <div class="image">
              <img src="image/top1-img 1.png" width="320" height="380" alt="Ramda image" class="banner_img">
              </div>
              <p class="paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный 
              текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней 
              мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона 
              «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства 
              атрибутируется Ричарду МакКлинтоку.</p>
              <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor 
              incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco 
              laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate 
              velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.</p>
            </aside>
            </section>
          </div>
        </main>
            <footer class="footer">
                      <ul class="footer-list">
                        <li class="footer-item"><a href="#">Ramda</a></li>
                        <li class="footer-item"><a href="#"> Why Ramda?</a></li>
                        <li class="footer-item"><a href="#"> What's Different?</a></li>
                        <li class="footer-item"><a href="#"> Introductions</a></li>
                        <li class="footer-item"><a href="#"> Philosophy</a></li>
                      </ul>
                    <aside>
                      <p class="copyright">Copyright © 2018</p>
                    </aside>
            </footer>
</body>
</html>